msg_totango_action_add_account=Thêm mới khách hàng
msg_totango_action_update_account=Cập nhật khách hàng
msg_totango_action_official_account=Sử dụng chính thức
msg_totango_action_retrial_account=Gia hạn dùng thử
msg_totango_action_extend_account=Gia hạn chính thức
msg_totango_action_return_account=Khách trả lại tiền
msg_totango_action_delete_account=Xóa khách hàng
msg_totango_action_active_account=Kích hoạt lại tài khoản
msg_totango_action_inactive_account=Khóa tài khoản
msg_totango_action_delete_account=Xóa tài khoản
msg_totango_action_delete_location=Xóa cửa hàng
msg_totango_action_clear_location=Clear dữ liệu cửa hàng
msg_totango_action_active_location=Xác nhận mở cửa hàng mới
msg_totango_action_inactive_location=Đóng cửa hàng
msg_totango_action_change_username=Đổi tên đăng nhập
msg_totango_action_book_account=Book khách
msg_totango_action_add_lead=Thêm đầu mối
msg_totango_action_update_lead=Cập nhật đầu mối
msg_totango_action_delete_lead=Xóa đầu mối
msg_totango_action_migrate_lead=Nâng cấp đầu mối
